/* generated in /var/www/vhosts/marvadev.com/Jimmychoosefinal.marvadev.com/wp-content/themes/dishup/assets/custom-styles/general-custom-styles.php dishup_edge_design_styles function */
body { font-family: Lora;}

/* generated in /var/www/vhosts/marvadev.com/Jimmychoosefinal.marvadev.com/wp-content/themes/dishup/assets/custom-styles/general-custom-styles.php dishup_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner { padding-top: 120px;}

/* generated in /var/www/vhosts/marvadev.com/Jimmychoosefinal.marvadev.com/wp-content/themes/dishup/assets/custom-styles/general-custom-styles.php dishup_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner { padding-top: 120px;}

/* generated in /var/www/vhosts/marvadev.com/Jimmychoosefinal.marvadev.com/wp-content/themes/dishup/assets/custom-styles/general-custom-styles.php dishup_edge_h1_styles function */
h1 { margin-top: 0px;margin-bottom: 0px;}

/* generated in /var/www/vhosts/marvadev.com/Jimmychoosefinal.marvadev.com/wp-content/themes/dishup/assets/custom-styles/general-custom-styles.php dishup_edge_h2_styles function */
h2 { margin-top: 0px;margin-bottom: 0px;}

/* generated in /var/www/vhosts/marvadev.com/Jimmychoosefinal.marvadev.com/wp-content/themes/dishup/assets/custom-styles/general-custom-styles.php dishup_edge_h3_styles function */
h3 { margin-top: 0px;margin-bottom: 0px;}

/* generated in /var/www/vhosts/marvadev.com/Jimmychoosefinal.marvadev.com/wp-content/themes/dishup/assets/custom-styles/general-custom-styles.php dishup_edge_h4_styles function */
h4 { margin-top: 0px;margin-bottom: 0px;}

/* generated in /var/www/vhosts/marvadev.com/Jimmychoosefinal.marvadev.com/wp-content/themes/dishup/assets/custom-styles/general-custom-styles.php dishup_edge_h5_styles function */
h5 { margin-top: 0px;margin-bottom: 0px;}

/* generated in /var/www/vhosts/marvadev.com/Jimmychoosefinal.marvadev.com/wp-content/themes/dishup/assets/custom-styles/general-custom-styles.php dishup_edge_h6_styles function */
h6 { margin-top: 0px;margin-bottom: 0px;}

/* generated in /var/www/vhosts/marvadev.com/Jimmychoosefinal.marvadev.com/wp-content/themes/dishup/assets/custom-styles/general-custom-styles.php dishup_edge_text_styles function */
p { font-family: Lora;font-size: 15px;font-style: normal;}

/* generated in /var/www/vhosts/marvadev.com/Jimmychoosefinal.marvadev.com/wp-content/themes/dishup/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php dishup_edge_fixed_header_styles function */
.edgtf-fixed-wrapper.fixed .edgtf-main-menu > ul > li > a { color: #000000;}

/* generated in /var/www/vhosts/marvadev.com/Jimmychoosefinal.marvadev.com/wp-content/themes/dishup/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php dishup_edge_fixed_header_styles function */
.edgtf-fixed-wrapper.fixed .edgtf-main-menu > ul > li:hover > a, .edgtf-fixed-wrapper.fixed .edgtf-main-menu > ul > li.edgtf-active-item > a { color: #fb1d25;}

/* generated in /var/www/vhosts/marvadev.com/Jimmychoosefinal.marvadev.com/wp-content/themes/dishup/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php dishup_edge_fullscreen_menu_general_styles function */
.edgtf-fullscreen-menu-holder { background-image: url(https://jimmychoosefinal.marvadev.com/wp-content/uploads/2017/12/full-screen-img.jpg);background-position: center 0;background-repeat: no-repeat;background-attachment: fixed;background-size: cover;}

/* generated in /var/www/vhosts/marvadev.com/Jimmychoosefinal.marvadev.com/wp-content/themes/dishup/framework/modules/header/types/header-vertical/admin/custom-styles/header-vertical-custom-styles.php dishup_edge_vertical_menu_styles function */
.edgtf-vertical-menu-area .edgtf-vertical-area-background:after { background-color: rgba(0,0,0, 0.98);}

/* generated in /var/www/vhosts/marvadev.com/Jimmychoosefinal.marvadev.com/wp-content/themes/dishup/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php dishup_edge_sticky_header_styles function */
.edgtf-page-header .edgtf-sticky-header .edgtf-sticky-holder { background-color: rgba(0, 0, 0, 1);}

/* generated in /var/www/vhosts/marvadev.com/Jimmychoosefinal.marvadev.com/wp-content/themes/dishup/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php dishup_edge_sticky_header_styles function */
.edgtf-page-header .edgtf-sticky-header { height: 70px;}

/* generated in /var/www/vhosts/marvadev.com/Jimmychoosefinal.marvadev.com/wp-content/themes/dishup/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php dishup_edge_sticky_header_styles function */
.edgtf-page-header .edgtf-sticky-header .edgtf-logo-wrapper a { max-height: 70px;}

/* generated in /var/www/vhosts/marvadev.com/Jimmychoosefinal.marvadev.com/wp-content/themes/dishup/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php dishup_edge_header_top_bar_styles function */
.edgtf-top-bar-background { height: 96px;}

/* generated in /var/www/vhosts/marvadev.com/Jimmychoosefinal.marvadev.com/wp-content/themes/dishup/framework/modules/header/admin/custom-styles/header-custom-styles.php dishup_edge_header_menu_area_styles function */
.edgtf-page-header .edgtf-menu-area { background-color: rgba(255, 255, 255, 0);}

/* generated in /var/www/vhosts/marvadev.com/Jimmychoosefinal.marvadev.com/wp-content/themes/dishup/framework/modules/header/admin/custom-styles/header-custom-styles.php dishup_edge_header_logo_area_styles function */
.edgtf-header-centered .edgtf-logo-area .edgtf-logo-wrapper { padding: ;}

